﻿.desiTip{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5555;
	border-radius: 4px;
	width: auto !important;
	padding: 0px 20px;
	background: #C40034;
	height: auto !important;
}

.desiTip:after {
	content: " ";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #C40034;
	margin-top: 0px;
	position: absolute;
}

.desiTipBack{
	position:absolute;
	top:0px;
	left:0px;
	opacity:0.90;
	border-radius:50px;
	width:100%;
	height:100%;
}

.desiTipPointer.top{
	position:absolute;
	bottom:-6px;
	left:10px;
	height:10px;
	width:10px;
	border-bottom-left-radius:100px;
	border-bottom-right-radius:100px;
}

.desiTipThemeBlack{
	background-color:none;
}

.desiTipText{

	color:white;
	font-size:13px;
	padding:6px;
	padding-right:0px;
	cursor:default;
}

.desiTipTextTop{
	position:absolute;
	display:none;
	top:0px;
	left:0px;
}

.desiTipX{
	position: absolute;
	padding: 5px 7px;
	top: -5px;
	right: -5px;
	font-size: 10px;
	font-weight: bold;
	border-radius: 50px;
	text-transform: uppercase;
	color: #CCC;
	background: #C40034;
	cursor: pointer;
}
.desiTipX:hover{
	box-shadow: 0px 0px 2px #333;
}

